#include "../bootpack.h"

TimerController* g_timerctl;

TimerController::TimerController()
	: count(0)
{
}

void TimerController::countup() {
	count++;
}

dword TimerController::get_count() {
	return count;
}
